Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 06:20:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hammad                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hammad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589298689 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:01 AM, 09th Oct                   Sohaib                   Hi Hammad ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:02 AM, 09th Oct                     hammad                    I just want to know, how much more time it will take to make my order ready? Its now more than 2 days and still order is in processing? Why?           10:03 AM, 09th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:05 AM, 09th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:09 AM, 09th Oct                     hammad                    Just let me know how much more time it’ll take?           10:10 AM, 09th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some more time so we can fix that optimally we will get back to you very soon           10:13 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           10:17 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979671